```{eval-rst}
evennia.contrib.game\_systems.containers 
================================================

.. automodule:: evennia.contrib.game_systems.containers
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.containers.containers
   evennia.contrib.game_systems.containers.tests

```